/* Nav */
.navbar-toggleable-md navbar-light bg-faded {
	background-color: blue; 
}

.navbar li {
	padding-left: 16px;
}

#language-header {
	color: #333;
	font-weight: bold;
	text-decoration: none;
	margin-right: 20px;
}

/* Portada */
#portada {
	background-image: url("../img/campo.jpg");
	background-size: cover;
	background-position: center;

}

#portada {
	padding: 125px;
	color: white;
}


@media screen and (max-width: 560px) {
	#portada {
		padding: 25px;
		padding-top: 60px;
	}
}

/* Mision */
#mision {
	padding: 25px;
}

/* Productos */
#productos {
	background-color: #F5F5F5;
}

.wrapper {
	padding: 0 15px;
}

.row-products {
	margin: 0 !important;
}

#productos h2 {
	padding-top: 20px;
	color: #3e3e3e;
}

.producto {
	padding: 8px 2px !important;
	text-align: center;
}

.producto h5 {
	padding: 20px;
	color: #333;
}

.product-name {
	font-size: 16px;
	padding-top: 4px;
}

.product-name:hover {
	color: #186D44;
	cursor: pointer;
}

.modal-img {
	width: 100%;
}

/*.desc-modal {
	text-align: left;
}*/

.info-product {
	text-align: left;
}

.modal-subtitle {
	font-weight: bold;
}

table {
	border-collapse: collapse;
	width: 100%;
}

table, td, th {
	border: 1px solid black;
}

.table-title {
	font-weight: bold;
}

.product-image {
	/*opacity: 1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;*/
	cursor: pointer;
}

.product-image:hover {
	opacity: 0.3;
}

/* Presencia */

.presencia-titulo {
	margin: 16px 0;
}

/* Ventajas */

#ventaja {
	background-image: url("../img/ganado.png");
	background-size: cover;
	background-position: center;
	color: white;
}

#ventaja h1 {
	padding: 30px;
}


.ventajas {
	text-align: center;
	padding: 10px;
	
}

.espacio {
	width: 100%;
	height: 60px;

}
/* Footer */

footer {
	background-color: #EEEEEE;
	font-size: 11px;
	color: #4A4A4A;
}

footer h5 {
	padding: 10px 0;
}


#f2 p {
	float: right;
}

.f1 {
	padding: 12px 0;
}

#social a {
	float: right;
	margin-left: 10px;
}

.info-contacto {
	font-size: 12px;
}

#links-interes a {
	text-decoration: none;
	color: #4A4A4A;
}

#language {
	font-size: 16px !important;
	color: #333;
	margin-bottom: 8px;
}


/**********************Perfil.html********************/

#nosotros {
	background-image: url("../img/trilla.png");
	background-size: cover;
	background-position: center;
}

#nosotros h1 {
	padding: 40px 0;
	color: white;
	margin-bottom: 0px;
}

#descripcion {
	background-color: #186D44;
	color: #fff;
	font-size: 18px;
	padding: 16px;
}

#misvis h2, #objectivos h2, #valores h2 {
	margin: 16px 0;
	color: #186D44;
}



/*.btn-outline-primary {
	color: #4A4A4A !important;
	border-color: #4A4A4A !important;
}

.btn-outline-primary:hover {
	color: #FFF !important;
	background-color: #4A4A4A !important;
	border-color: #4A4A4A !important;
}
*/

/**********************Contacto.html********************/
#portada3 {
	background-image: url("../img/trigoportada.png");
	background-size: cover;
	background-position: center;	
	color: white;
}

#portada3 h1 {
	padding: 25px 0 25px 0;
}

.contacto {
	padding: 25px 0 25px 0;
}

form {
	border: 1px solid gray;
	border-radius: 4px;
	padding: 25px;
	margin-bottom: 20px;
}

#contact_form {
	padding: 20px;
}

.error {
	display: none;
	color: red;
}

